RubyGems Navigation menu

rabbit_viewer 0.1.3

A file viewer by Rabbit.

Gemfile
          gem 'rabbit_viewer', '~> 0.1.3'
  
  
  
  
  
  
  

install
          gem install rabbit_viewer
  
  
  
  
  
  
  

Authors:

  • Masafumi Yokoyama

Owners:

Licenses:

  • GPLv2+

Total downloads 2,354

For this version 621

Required Ruby Version: None

Links:

Versions:

  1. 0.1.3 - May 1, 2013 (13.5 KB)
  2. 0.1.2 - March 21, 2013 (13.5 KB)
  3. 0.1.1 - March 20, 2013 (13.5 KB)
  4. 0.1.0 - March 20, 2013 (13 KB)

Runtime Dependencies: